#bg_box{ background: url('/media/image/desktop/member/register_bg.jpg?t=1') center; height: 700px; width: 100%; }
#content_box{ width:920px; margin: 0 auto; padding: 240px 0 0 0; height: 350px;}
#form_box{float:left;width:460px;padding: 0 30px 0 0;}
#fb_box{float:left;width:400px;font:12px/1.5 Century Gothic, "微軟正黑體", "Microsoft JhengHei", DFKai-SB, sans-serif;color:#555;}
.form_list{font-family:Century Gothic, "微軟正黑體", "Microsoft JhengHei", DFKai-SB, sans-serif;height: 32px;}
.form_list_title{float: left; width:70px; text-align: right; padding: 0 10px 0 0;line-height: 27px;}
.form_list_input{float: left; width:258px;font-family:Century Gothic, "微軟正黑體", "Microsoft JhengHei", DFKai-SB, sans-serif;font-size: 12px;}
.form_list_input input[type="text"]{width:245px;height: 20px;}
.form_list_input input[type="password"]{width:245px;height: 20px;}
.form_list_input select{height:25px;}
.form_list_remark{float: left; width:120px; font-size: 10px; line-height: 25px;}
.fb_list{width:250px;margin: 0 auto; padding: 10px 0 0 0;}
.form_list_g{margin: 0 auto;height: 78px;}
#submit_button{width:100%;height: 30px; font-size: 20px; font-weight: 700;cursor: pointer;}
#fblogin{cursor: pointer;}